/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of crypto-helper which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@scode.ovh>, May 2020
 */

'use strict';

module.exports = function cfg (config) {
  config.set ({
    mutator:          'javascript',
    packageManager:   'yarn',
    reporters:        [
      'clear-text',
      'progress'
    ],
    testRunner:       'command',
    transpilers:      [],
    coverageAnalysis: 'all',
    mutate:           [ 'index.js' ]
  });
};
